Change log for fonts-monoid package in Ubuntu

15 of 5 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-05-03
Deleted in groovy-proposed (Reason: moved to Release)
fonts-monoid (0.61-3) unstable; urgency=medium

  * Team upload.
  * debian/control
    - set Standards-Version: 4.5.0
    - use debhelper-compat (= 13)
  * debian/{control,copyright}
    - use https
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <email address hidden>  Sat, 02 May 2020 23:00:11 +0900

Available diffs

Superseded in groovy-release on 2020-05-03
Published in focal-release on 2020-04-20
Deleted in focal-proposed (Reason: moved to Release)
fonts-monoid (0.61-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to python3-fontforge:
    - Upload the commit done on the official salsa repo to move to Python3.
      Closes: #943080; LP: #1871140

 -- Gunnar Hjalmarsson <email address hidden>  Mon, 06 Apr 2020 17:45:00 +0200
Superseded in focal-release on 2020-04-20
Deleted in focal-proposed on 2020-04-21 (Reason: moved to Release)
fonts-monoid (0.61-2ubuntu1) focal; urgency=medium

  * Move to python3-fontforge:
    - Cherry-picked commit from Debian's repo to fix build failure
      (LP: #1871140, see also https://bugs.debian.org/943080#10)

 -- Gunnar Hjalmarsson <email address hidden>  Mon, 06 Apr 2020 17:45:00 +0200
Superseded in focal-release on 2020-04-16
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed (Reason: moved to release)
fonts-monoid (0.61-2) unstable; urgency=medium

  * Team upload.
  * Split the package up into 5 individual binary packages which
    contain Monoid and Monoisome in their normal, halfloose, halftight,
    loose and tight tracking variants, respectively (Closes: #891855).
    + Install only the basic sub-variants. Do not install the 0, 1, l, Dollar,
      NoCalt, Large, Small, XtraLarge and XtraSmall sub-variants anymore.
      It is currently impossible to explicitly select them in common font
      choosers, anyway.
    + Let the normal tracking variant package suggest the other ones.
  * Integrate build system into debian/rules, instead of patching it in.
  * Bump debhelper compat to 11.
  * Use secure debian/copyright format URI.
  * Add myself to debian packaging copyright holders.

 -- Fabian Greffrath <email address hidden>  Mon, 05 Mar 2018 16:51:35 +0100

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2018-03-01
Deleted in bionic-proposed (Reason: moved to release)
fonts-monoid (0.61-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#794245.

 -- Vasudev Kamath <email address hidden>  Sat, 13 Jan 2018 19:33:12 +0530
15 of 5 results